﻿using System.Drawing;
using System.Windows.Forms;

using MindFusion.Diagramming;


namespace FreehandDraw
{
	public partial class MainForm : Form
	{
		public MainForm()
		{
			InitializeComponent();
		}

		private void MainForm_Load(object sender, System.EventArgs e)
		{
			diagram.Bounds = new RectangleF(0, 0, 2000, 2000);
			diagram.ActiveItemHandlesStyle.DashPen.Color = Color.Red;
			diagramView.Behavior = Behavior.Custom;
			diagramView.CustomNodeType = typeof(FreeLine);
		}
	}
}